{
    "Tfornik_Execute": 3,
    "Michael_Freeman": 2,
    "Nikita_Apathy": 2,
    "Djamal_Morees": 2,
    "Aleksey_Raid": 2,
    "Maria_Elmers": 2,
    "Silent_Ransomware": 2,
    "Jim_Reed": 3,
    "Dmitry_Medvedev": 2,
    "Vladimir_Putin": 2,
    "Aoto_Emporio": 2,
    "Takeru_Hartwood": 2,
    "Diego_Harley": 2
}